@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */



a {
  color: #0066cc;
  text-decoration: none;     /* 通常はアンダーラインなし */
  transition: color 0.2s ease; /* スムーズ変化 */
}

a:hover {
  color: #0071e3;            /* 少し明るい青に変化 */
  text-decoration: underline; /* ホバーでアンダーライン表示 */
  text-underline-offset: 2px; /* 下線位置調整（オプション） */
}



.article p {
font-size:27px;
line-height:2.0;
margin:20px 0;
}

.article p img {
line-height:0;
}

.article h2 {
padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
color: #494949;/*文字色*/
background: #f4f4f4;/*背景色*/
border-left: solid 5px #7db4e6;/*左線*/
border-bottom: solid 3px #d7d7d7;/*下線*/
margin:30px 0 45px 0;
}

.black {
background: #000080;/*背景色*/
padding:15px;
}

/*目次デザインの変更設定*/

#toc_container {
  margin-left: auto;
  margin-right: auto;
}

a {
font-weight:bold;



#appreach-box {
border-radius: 5px;
border: solid 1px #1C75BC;
	background-color: #fff;
	margin: 2rem 0;
	padding: 1rem;
}
 
#appreach-box p,
#appreach-box br {
	display: none;
}
 
.appreach-info {
	overflow: hidden;
}
 
#appreach-appname {
	color: #094274;
	font-weight: bold;
}
 
#appreach-developer {
	margin-bottom: 1.5rem;
}



p.post-meta{
  font-size:12px;
}








.article h1 {
  font-size: 33px;
}


@media screen and (max-width:639px){
	

	
 .article h1 {
 	text-align:center;


padding: 0.5em 0;/*上下の余白*/
border-top: solid 3px;/*上線*/
border-bottom: solid 3px;/*下線*/
}

#site-title{
margin-right:0px;
 	}

#site-description{
margin-right:0px;
}

}


span.marker-under {
  font-weight:bold !important;
}


.post-meta {
    background-color:#fff;
	    color: #999;
}






/*プロフィール枠*/
.profile {
  background-color: #fff; /* 背景色 */
  padding: 20px;
  display: flex;
 border: 3px solid #eaedf2 !important; 
	margin:40px 0;
}
.profile_image {
  text-align: center;
  padding-right: 14px;
}
.profile_image img {
  max-width: 80px;
  border-radius: 100%;
}
.profile_text_name {
  font-weight: bold;
  margin: 6px 0;
}
.profile_text_description {
  font-size: .8em;
  margin: 0;
}
@media screen and (max-width:480px) {
  .profile {
    display: block;
  }
  .profile_image {
    padding-right: 0;
  }
  .profile_image img {
    max-width: 120px;
  }
  .profile_text_name {
    text-align: center;
    margin-top: 6px;
  }
}